/*
Theme Name:     modernize-child
Description:    Child Theme of main theme - Modernize
Author:         hamptonadmin
Template:       modernize-v3-20

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


<style>
p {
  margin-bottom: 5em;
}
</style>

.single-port-nav {
	visibility: hidden !important;
}

.footer-widget-wrapper {
	    font-size: 12px;
}

.columns.eight.columns {
	margin: 10px;
}